<div class="mobile-with-bottom-nav">
#{if !faqList.isEmpty()}
    <div class="berita-header">
        <div class="row">
            <div class="col-xs-12 col-sm-12">
                <a href="@{PublikCtr.faq()}" style="text-decoration: none; color: #ffffff;"><h3>&{'faq.label'}</h3></a>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-xs-12 col-sm-12">
            <div class="faq-container">
                <h4>&{'faq_list.label'}</h4><hr>
                #{if !kategoriList.isEmpty()}
                    #{list kategoriList, as:"kategori"}
                        <div class="faq-category">
                            <div class="badge">${kategori.nama_kategori}</div>
                        </div>
                        <div class="faq-category-description">
                            <div class="well well-sm">${kategori.deskripsi}</div>
                        </div>
                    #{/list}
                #{/if}
                <div class="list-faq">
                    <ul>
                        #{list faqList, as:"item"}
                            <li><a href="@{PublikCtr.detailFaq(item.slug)}">${item.judul_konten}</a></li>
                        #{/list}
                    </ul>
                </div>
            </div>
        </div>
    </div>
    #{pagination p/}
#{/if}
#{else }
    <div class="row">
        <div class="berita-list-wrapper">
            <div class="item-empty">
                <h3>&{'publik.faq.item_not_found'}</h3>
                <p>&{'publik.faq.item_not_found.message'}</p>
            </div>
        </div>
    </div>
#{/else}
</div>

<div id="mobile-sidebar">
    <div class="mobile-navigation-bar">
        <a href="#" onclick="closeSidebarBerita()">
            <i class="fa fa-arrow-circle-left"></i> &{'faq.label'}
        </a>
    </div>
    <div class="container-fluid">
        <div class="row">
            <div class="col-xs-12 col-sm-12">
            #{include 'pl/filter-faq-publik.html'/}
            </div>
        </div>
    </div>
</div>